The Gnumeric Manual
<<< Previous |  | Next >>>

# CEILING

## Name

CEILING --

## Synopsis

    CEILING(x,significance)

## Description

CEILING function rounds @x up to the nearest multiple of @significance.

If @x or @significance is non-numeric CEILING returns #VALUE! error. If @x and @significance have different signs CEILING returns #NUM! error.

This function is Excel compatible.

## Examples

CEILING(2.43,1) equals 3.

CEILING(123.123,3) equals 126.

## See also

CEIL.

<<< Previous | Home | Next >>>
CEIL | Up | CELL